{
  "carPaint": {
    "color": "#FF001091",
    "flakes": 0.85,
    "enabled": false
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "ね",
    "paramPrefecture": "品川",
    "paramVehicle": "301",
    "paramPlatecolor": "Special",
    "paramNumber": "34"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}